[
  {
    "name": "LibreSpeed",
    "slug_selfh": "librespeed",
    "url": "librespeed.org",
    "repo": "github.com/librespeed/speedtest",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "14",
    "tag_id": 159,
    "tag_name": "Speed Test"
  },
  {
    "name": "OpenSpeedTest",
    "slug_selfh": "openspeedtest",
    "url": "openspeedtest.com",
    "repo": "github.com/openspeedtest/Speed-Test",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 159,
    "tag_name": "Speed Test"
  },
  {
    "name": "MySpeed",
    "slug_selfh": "myspeed",
    "url": "myspeed.dev",
    "repo": "github.com/gnmyt/MySpeed",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 159,
    "tag_name": "Speed Test"
  },
  {
    "name": "Speedtest Tracker",
    "slug_selfh": "speedtest-tracker",
    "url": "speedtest-tracker.dev/",
    "repo": "github.com/alexjustesen/speedtest-tracker",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 159,
    "tag_name": "Speed Test"
  }
]